#include <stdio.h>

main()                     /* PATH-Variable ausgeben */
{
  char *path, *getenv();

  if((path=getenv("PATH")) != NULL) {
    printf("die Variable PATH ist belegt mit:\n%s\n",path);
  } else {
    printf("die Variable PATH ist nicht belegt\n");
  }
}
